[data-id="357897620"]{--forceCriticalCSS:1}
[data-id="382754497"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="382754497"]{--indent-top:0px;--indent-bottom:80px}
[data-id="489869555"]{--forceCriticalCSS:1}
[data-id="605347258"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="605347258"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="960759564"]{--forceCriticalCSS:1}



[data-id="129561101"],body.adaptive-mobile [data-id="129561101"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="129561101"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="149257214"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="149257214"],body.adaptive-mobile [data-id="149257214"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="153452190"]{--fontWeight:600}


[data-id="174570076"]{--fontWeight:600}
[data-id="174969733"]{--fontWeight:600}

[data-id="203189105"]{--fontWeight:600}
[data-id="203834998"]{--fontWeight:600}


[data-id="211844500"]{--fontWeight:600}
[data-id="231683707"],body.adaptive-mobile [data-id="231683707"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="231683707"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="231683707"]{--elementPaddingBottom:45px}[data-id="231683707"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="231683707"] .flexbe-table__font--side,[data-id="231683707"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="231683707"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="231683707"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="231683707"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="231683707"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="231683707"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="242978691"]{--fontWeight:600}

[data-id="259643888"]{--fontWeight:600}


[data-id="280187026"]{--fontWeight:600}
[data-id="301165726"]{--fontWeight:600}
[data-id="306599466"]{--fontWeight:600}
[data-id="313169540"]{--fontWeight:600}

[data-id="317641406"]{--fontWeight:600}




[data-id="348476368"]{--fontWeight:600}




[data-id="387721775"],body.adaptive-mobile [data-id="387721775"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="387721775"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}



[data-id="427336642"]{--fontWeight:600}

[data-id="434278692"]{--fontWeight:600}


[data-id="465546997"]{--fontWeight:600}
[data-id="468264079"]{--fontWeight:600}



[data-id="516497191"]{--fontWeight:600}

[data-id="525385556"]{--fontWeight:600}

[data-id="546041080"]{--fontWeight:600}


[data-id="562414617"]{--fontWeight:600}
[data-id="575920775"]{--fontWeight:600}

[data-id="582284932"]{--fontWeight:600}
[data-id="591313500"]{--fontWeight:600}
[data-id="592169813"]{--fontWeight:600}
[data-id="599147152"]{--fontWeight:600}
[data-id="612676863"],body.adaptive-mobile [data-id="612676863"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="612676863"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="612676863"]{--elementPaddingBottom:45px}[data-id="612676863"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="612676863"] .flexbe-table__font--side,[data-id="612676863"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="612676863"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="612676863"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="612676863"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="612676863"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="612676863"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="633178683"]{--fontWeight:600}

[data-id="641760797"]{--fontWeight:600}
[data-id="661749411"]{--fontWeight:600}

[data-id="673203716"]{--fontWeight:600}



[data-id="729138217"],body.adaptive-mobile [data-id="729138217"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="729138217"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="729138217"] .element-text{--fontSize_mobile:30px}

[data-id="738174507"],body.adaptive-mobile [data-id="738174507"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="738174507"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="738174507"] .element-text{--fontSize_mobile:18px}
[data-id="740953742"]{--ratio:1.58730159}
[data-id="748383574"],body.adaptive-mobile [data-id="748383574"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="748383574"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="748383574"]{--minHeight:300px}
[data-id="767498873"],body.adaptive-mobile [data-id="767498873"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="767498873"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="767498873"] .element-text{--fontSize_mobile:30px}
[data-id="773012643"]{--fontWeight:600}

[data-id="786892219"]{--fontWeight:600}





[data-id="822830637"]{--fontWeight:600}
[data-id="833293128"]{--fontWeight:600}


[data-id="839888216"]{--fontWeight:600}

[data-id="846592506"],body.adaptive-mobile [data-id="846592506"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="846592506"] .element-text{--fontSize:32px}
[data-id="849028230"]{--fontWeight:600}
[data-id="852275863"]{--fontWeight:600}
[data-id="876258957"],body.adaptive-mobile [data-id="876258957"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="876258957"] .element-text{--fontSize:32px}

[data-id="917002458"],body.adaptive-mobile [data-id="917002458"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="917002458"] .element-text{--fontSize:32px}



[data-id="956015609"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="956015609"],body.adaptive-mobile [data-id="956015609"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="968027697"]{--fontWeight:600}
[data-id="997026934"]{--fontWeight:600}



